<!DOCTYPE html>
<html>
<head>

  <title>ToDo List</title>
    <link rel="stylesheet" href="style.css" type="text/css">
</head>


<body>

<div class="header">
  <h1>ToDo Apps </h1>
  <h2>Lagi nyoba react js nih!!</h2>
</div>




    <div class="card">
        <p id="counter"></p>

        <table>
            
              <h2>ToDo List</h2>
            <!-- <div class="results"></div> -->
              <tbody id="lists">
              </tbody> 
              
    
          </table>
    </div>
          <div id="spoiler" role="aria-hidden">
              <form action="javascript:void(0);" method="POST" id="saveEdit">
                <input type="text" id="edit-name">
                <input type="submit" value="Edit" /> <a onclick="CloseInput()" aria-label="Close">&#10006;</a>
              </form>
            </div>

            <div class="footer submit">
                <form action="javascript:void(0);" method="POST" onsubmit="app.Add()">

                    <input type="text" class="question" id="add-name" required autocomplete="off" />
                    <label for="nme"><span>Input List Here</span></label>
                    <input type="submit" class="btn btn-4" value="ADD LIST" id="submit" />
                  </form>

                  <!-- <form>
                      <input id="txtName" class="question" type="text" required autocomplete="off" />
                      <label for="nme"><span>Input New List Here</span></label>
                      <input type="submit" class="btn btn-4" value="Add List" id="add">
                  </form> -->

                  
        
            </div>
      
<script src="apps.js"></script>
</body>
</html>
